.version.hdd /* version checker */
{
	color: #000008;
	background-color: #098FE7;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 1291px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#u11586
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u11586:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u11693
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu11587
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u11587
{
	z-index: 108;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u11591
{
	z-index: 109;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11591:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11588
{
	z-index: 110;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11589
{
	z-index: 111;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11590
{
	z-index: 112;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11833
{
	z-index: 105;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11841
{
	z-index: 106;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11842
{
	z-index: 107;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11833:hover,#u11841:hover,#u11842:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu11552-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 60px;
}

#u11552-7
{
	z-index: 5;
	width: 184px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11552-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11552
{
	font-size: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 23px;
}

#u11552-5
{
	font-size: 36px;
	line-height: 43px;
}

#u11559-7
{
	z-index: 45;
	width: 145px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 196px;
}

#u11559-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 145px;
	margin: 11px -10000px -1px 0px;
}

#u11559-2
{
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11559-5
{
	font-size: 30px;
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11559-4
{
	line-height: 36px;
}

#u11560
{
	z-index: 52;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u11553-4
{
	z-index: 12;
	width: 317px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u12291
{
	z-index: 113;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u11771
{
	z-index: 98;
	width: 308px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 23px;
	margin-top: 20px;
	position: relative;
}

#u11771:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 308px;
	min-height: 0px;
	margin: 20px 0px 0px 23px;
}

#u11772
{
	z-index: 99;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u11774-4
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 70px;
}

#u11702-5
{
	z-index: 93;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-top: 31px;
	position: relative;
}

#u11702-2
{
	line-height: 37px;
}

#u11705
{
	z-index: 79;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 5px;
	position: relative;
}

#u11701-4
{
	z-index: 89;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u11554
{
	z-index: 16;
	width: 316px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 41px;
	position: relative;
	padding: 7px 11px 8px 12px;
}

#u11555-6
{
	z-index: 17;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u11559-3,#u11702,#u11555
{
	font-size: 24px;
	line-height: 29px;
}

#u11555-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u11552-2,#u11555-3
{
	line-height: 22px;
}

#pu11553-4,#pu11556-20
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 10px;
}

#u11556-20
{
	z-index: 23;
	width: 314px;
	min-height: 106px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11556-3,#u11556-9,#u11556-15
{
	line-height: 18px;
}

#u11556-16
{
	font-size: 18px;
	color: #FF0000;
	line-height: 22px;
}

#u11556-4,#u11556-10,#u11556-17
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u11557
{
	z-index: 43;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u11558
{
	z-index: 44;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
}

#u11562-6
{
	z-index: 54;
	width: 333px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 2px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11702-3,#u11555-4,#u11556-5,#u11556-11,#u11556-18,#u11562-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11562
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u11562-2
{
	font-size: 13px;
	line-height: 16px;
}

#u11565
{
	z-index: 78;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 51px;
	position: relative;
}

#u11564-18
{
	z-index: 60;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u11564-4,#u11564-7,#u11564-10,#u11564-13
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11566-4
{
	z-index: 80;
	width: 341px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 7px;
	position: relative;
}

#u11568
{
	z-index: 88;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 2px;
	margin-top: 48px;
	position: relative;
}

#u11567-4
{
	z-index: 84;
	width: 341px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

